PETSc version 3.17.4
Fix/Edit manual page

# DMPlexMetricIntersection2

Compute the intersection of two metrics

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexMetricIntersection2(DM dm, Vec metric1, Vec metric2, Vec *metricInt)

### Input Parameters

| dm | - The DM
| metric1 | - The first metric to be intersected
| metric2 | - The second metric to be intersected

### Output Parameter

| metricInt | - The intersected metric

### See Also

DMPlexMetricIntersection(), DMPlexMetricIntersection3()

### Level

beginner

### Location

src/dm/impls/plex/plexmetric.c
Index of all DMPLEX routines
Table of Contents for all manual pages
Index of all manual pages